Les protocoles tels que SSLv2 et SSLv3 ne sont plus considérés comme sûrs. En outre, il est recommandé de désactiver TLS 1.0. Activez uniquement TLS 1.1 et TLS 1.2.